
/***************************************
* STORED stp_RLP_eliminaNonPrelevate
*
* elimina eventuali righe non prelevate
*
* Steamware, S.E.L.
* mod: 2010.08.31
*
****************************************/
create PROCEDURE [dbo].[stp_RLP_eliminaNonPrelevate] (
	@CodLista NVARCHAR(12)
)
AS

DELETE FROM RigheListePrelievo
WHERE	CodLista = @CodLista
AND		Prelevato = 0

RETURN
